<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">Tip: Modify Multiple Tasks/History Simultaneously</title>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">Tip: Modify Multiple Tasks/History Simultaneously</text>
      </para>
    </header>
    <para styleclass="Tip">
      <text styleclass="Tip" translate="true">Tip: Modify Multiple Tasks/History Simultaneously</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">You can modify a specific field on multiple tasks and history simultaneously. Only the selected field will change, while all other information will remain unique to each entry.</text>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">In the task or history list, select all of the entries you want to edit.</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Right-click and select Edit.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Change the specific field you want modified. Can be date, result, description, etc.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;OK&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Aceptar&gt; botón.</text>
      </li>
    </list>
  </body>
</topic>